# Generated by Django 2.1.1 on 2018-10-16 05:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ydhpage1', '0003_remove_jadwalpribadi_kategori'),
    ]

    operations = [
        migrations.AddField(
            model_name='jadwalpribadi',
            name='kategori',
            field=models.CharField(default=1, max_length=50),
            preserve_default=False,
        ),
    ]
